#company .company-txt h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    margin: 0 0 15px 0;
    text-transform: uppercase;
    line-height: 28px;
    font-size: 24px;
    color: var(--gray-color); }
#company .company-txt p+h1{ margin-top: 30px; }
#company .company-txt h1 span {
    color: var(--black-color);
    font-weight: 900; }
#company .company-txt p {
    margin: 0 0 10px 0;
    color: var(--gray-color);
    line-height: 24px;
    text-align: justify; }
#company .company-txt ul {
    margin-left: -15px;
    margin-right: -15px; }
#company .company-txt li {
    padding: 80px 20px 0 20px;
    width: 33.33333333%;
    position: relative;
    float: left; }
#company .company-txt li:before{
    font-family: "FontAwesome5";
    font-weight: 900;
    content: "\f662";
    color: var(--primary-color);
    position: absolute;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    left: 50%;
    margin-left: -20px;
    top: 20px;
    font-size: 40px; }
#company .company-txt li:first-child:before{ content: "\f5fd"; }
#company .company-txt li:last-child:before{ content: "\f559"; }
#company .company-txt li h2{
    margin: 0 0 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    text-align: center;
    font-size: 20px; }
#company .company-txt li p{
    text-align: center;
    font-size: 13px;
    line-height: 22px; }
